[Bug 23529] Add support for lcms2

wine-bugs at winehq.org wine-bugs at winehq.org
Sun Jan 22 10:29:06 CST 2012


--- Comment #14 from Scott Ritchie <scott at open-vote.org> 2012-01-22 10:29:06 CST ---
Fair enough, but without supporting both versions for a bit we will _never_ be
able to migrate and will end up using a deprecated unsupported library forever.

To answer your question as far as Ubuntu goes, 11.10, 11.04, 10.10, and 10.04
rely on ia32-libs, so in order to support them I'll have to update the
ia32-libs in the PPA to include liblcms2 (this isn't hard).

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list